package com.ruoyi.demo.service;

import com.ruoyi.demo.entity.vo.AddStatusVo;
import com.ruoyi.demo.entity.vo.OpcloseTimeVo;

import java.util.List;

public interface WdInfoService {
    List<AddStatusVo> searchAddStatus(List<String> addrCodes, List<String> typeCodes);

    List<OpcloseTimeVo> searchOpenTimes(List<String> addrCodes, List<String> typeCodeBys);

    List<OpcloseTimeVo> searchCloseTimes(List<String> addrCodes, List<String> typeCodeBys);
}
